spyder not yet ready for Python 3.7 or for new Qt

Bug #1784503 reported by Matthias Klose
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
spyder-line-profiler (Ubuntu)
Undecided
Unassigned
spyder-unittest (Ubuntu)
Undecided
Unassigned
Revision history for this message
Matthias Klose (doko) wrote :

Removing packages from cosmic:
 spyder-unittest 0.3.1-0ubuntu1 in cosmic
  python3-spyder-unittest 0.3.1-0ubuntu1 in cosmic amd64
  python3-spyder-unittest 0.3.1-0ubuntu1 in cosmic arm64
  python3-spyder-unittest 0.3.1-0ubuntu1 in cosmic armhf
  python3-spyder-unittest 0.3.1-0ubuntu1 in cosmic i386
  python3-spyder-unittest 0.3.1-0ubuntu1 in cosmic ppc64el
  python3-spyder-unittest 0.3.1-0ubuntu1 in cosmic s390x
 spyder-line-profiler 0.1.1-1 in cosmic
  python3-spyder-line-profiler 0.1.1-1 in cosmic amd64
  python3-spyder-line-profiler 0.1.1-1 in cosmic arm64
  python3-spyder-line-profiler 0.1.1-1 in cosmic armhf
  python3-spyder-line-profiler 0.1.1-1 in cosmic i386
  python3-spyder-line-profiler 0.1.1-1 in cosmic ppc64el
  python3-spyder-line-profiler 0.1.1-1 in cosmic s390x
Comment: LP: #1784503: spyder not yet ready for Python 3.7 or for new Qt
2 packages successfully removed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers